/**
 * Theme Name:     Astra Child
 * Author:         Sakina Telkoware
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    Child theme made by Telkoware for theme ASTRA
 */


.custom-product-description{
    margin-top: 25px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
}

.custom-product-description h4{
    margin-bottom: 12px;
    font-size: 20px;
}

.custom-product-description p{
    line-height: 1.7;
}


 .woocommerce.widget_shopping_cart .cart_list li {
    padding: 1.2em 1em 1.2em 5em;
}

.woocommerce-js ul.products li.product a img {
    height: 250px;
}

div.wpforms-container-full:not(:empty){margin-top: 0 !important; margin-bottom: 0 !important;}
.wpforms-container-full input[type="email"], .wpforms-container-full input[type="text"] {height: 45px; border-bottom: 1px solid !important; border-radius: 0 !important;}
.wpforms-container-full button[type=submit] {font-weight: 600 !important; text-transform: uppercase; font-size: 12px !important; letter-spacing: 2.5px;}
.wpforms-container .wpforms-submit-container{text-align: center}

.homepage-testimonials .author-name{font-family: 'Manrope'; letter-spacing: 1px;}
.homepage-testimonials .item-content{font-family: 'Noto Serif'; font-style: normal !important; font-weight: 500;}
.homepage-testimonials .swiper-pagination-bullet{background:#725b27 !important}
.homepage-testimonials .item-content-wrapper{background: transparent !important;padding-bottom: 0 !important}
.homepage-testimonials .single-item-wrapper{background: #cfc5b526;padding: 50px 30px 20px;min-height: 550px; border: 1px solid #CFC5B5; border-radius: 6px;}
.homepage-testimonials .swiper-arrow {background: transparent;}
.homepage-testimonials .swiper-arrow > i {color: #725b27;}
@media all and (min-width: 768px){
.homepage-testimonials .swiper-button-prev {left: -40px;}
.homepage-testimonials .swiper-button-next {right: -40px;}
}
.homepage-testimonials .single-item-wrapper{align-items: center;}
@media all and (min-width: 500px){
	.homepage-testimonials .item-content{font-size: 25px !important;}
}
.homepage-testimonials .item-content-wrapper:after{border-right: 15px solid #f5f1eb !important;}

footer .widget-title{font-family: 'Manrope';font-weight: 600;letter-spacing: 1.4px;    margin-bottom: 2em;}
footer .textwidget{font-weight: 600;letter-spacing: 1.4px;}
footer .textwidget li{padding-bottom: 8px;}
.main-header-menu > .menu-item {line-height: 45px;}

/* HIDE DEFAULT CART ICON */
span.ast-icon.icon-basket svg{
    display: none;
}
/* ADD YOUR CUSTOM ICON */
.ast-header-cart .ast-cart-menu-wrap {
    position: relative;
}
span.ast-icon.icon-basket::after {
    content: "";
    background: url('/wp-content/uploads/2026/04/cart.png') no-repeat center;
    background-size: contain;
    width: 26px;
    height: 26px;
    display: inline-block;
}
@media (max-width: 768px) {
  .ast-header-cart .ast-cart-menu-wrap::after {
    width: 20px;
    height: 20px;
  }
}

/* HIDE DEFAULT ACCOUNT ICON */
.ast-header-account-link svg,
.ast-header-account-wrap i {
    display: none;
}
/* ADD CUSTOM ACCOUNT ICON */
.ast-header-account-wrap .ast-header-account {
    position: relative;
}
.ast-header-account-link::after {
    content: "";
    background: url('/wp-content/uploads/2026/04/user.png') no-repeat center;
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
}

/* HERO BLUR BACKGROUND */
.blur-bg {
backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.sb_instagram_header.sbi_medium{margin: 0 50px;}

@media all and (min-width: 768px){
.sb_instagram_header.sbi_medium{margin: 0 auto;max-width: 80%;}
}

.process-icon .elementor-icon-box-icon{position: absolute;top: 20%;left: -15px;}

.woocommerce-js table.cart [name=coupon_code],
.woocommerce-page table.cart [name=coupon_code], 
.woocommerce-js .cart .button, .woocommerce-js .cart input.button,
.checkout_coupon .input-text,
.woocommerce form.checkout_coupon .button{
    height: 65px;
	max-height: 65px !important;
    border-radius: 6px;
}

.widget li {
    text-transform: uppercase;
}